*,*::before,*::after{-webkit-box-sizing:border-box;box-sizing:border-box}

html {height:100%}
 
body {height:100%;margin:0;background-color:#d8d8d8;font-family:Open Sans,sans-serif;line-height:1.5}



/*
html {height:100%;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}*/
footer,main,nav,section{display:block}




/*		.app{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%;width:100%}  */

	.app{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%}

	.app .app-sidebar,.app .app-content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:100%;min-width:0}

	.app .app-sidebar{-ms-flex-negative:0;flex-shrink:0;-webkit-box-shadow:0 0 0.25rem rgba(0,0,0,0.25);box-shadow:0 0 0.25rem rgba(0,0,0,0.25);overflow-x:hidden;overflow-y:auto;width:16.25rem;-webkit-transition:width .3s;transition:width .3s;z-index:1030}
@media (max-width: 767.99px){.app .app-sidebar{position:absolute;top:0;left:0;width:0}
.app .app-sidebar.show{-webkit-box-shadow:0 0 0.5rem rgba(0,0,0,0.25);box-shadow:0 0 0.5rem rgba(0,0,0,0.25);width:16.25rem}
.app .app-sidebar.show::before{visibility:visible;opacity:1}
}

	.app .app-content{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0}

	.app .app-sidebar .sidebar-header,.app .app-content .content-header{-ms-flex-negative:0;flex-shrink:0}

.sidebar-header {background-color:#D8D8D8;}

	.app .app-sidebar .sidebar-nav,.app .app-content .content-body{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}

	.app .app-content .content-body{overflow-y:auto;height:100%}





















h1,h2,h3,h4,h5,h6{text-align:center;margin-top:0;margin-bottom:1rem}
h2.zwanzig{color:tomato}
p{margin-left:14px;font-size:12px;margin-bottom:4px;margin-top:3px}

b,strong{font-weight:bolder}

a{color:#2e8cc2;text-decoration:none;background-color:transparent}
a:hover{color:#1f5f84;text-decoration:underline}

img{max-width:150px}
p.avtor{font-size:16px;width:85%}
p.menge{margin-top:10px;font-size:10px;width:85%}
input,textarea,form,select{font-family:Helvetica,Arial,Verdana,sans-serif;font-size:10px}
pre{font-family:Helvetica,monospace;font-size:12px;margin-top:0;margin-bottom:1rem;overflow:auto}

/*pre {font-size:10px;display:block;color:#003333;word-break:break-all;margin-right:25px}*/



small{font-size:80%}


kbd{padding:.2rem .4rem;font-size:87.5%;color:#fff;background-color:#212529;border-radius:.1rem}
kbd kbd{padding:0;font-size:100%;font-weight:700}




a.pfeil{font-size:24px;background:#ccc;width:1.4em;text-align:center;float:left;margin-top:10px}
ul,ol {margin-top:0}


#st-2.st-right{right:25px!important}
#st-2 .st-toggle{right:0;-moz-transition:all .2s ease-in;-ms-transition:all .2s ease-in;-o-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;transition:all .2s ease-in;background:#ccc;border-bottom-left-radius:20px;color:#fff;cursor:none;font-size:0;line-height:0;position:relative;text-align:center;width:0!important}


	.navbar-brand-vtorlib 	{	display:inline-block;
								font-family: Oranienbaum; font-variant: small-caps; transform: scale(0.75, 1) translate(-17%);
								font-size: 12px;
								color: #800000}
	
	@media (min-width: 576px)	{.navbar-brand-vtorlib 	{font-size: 14px}}
	@media (max-width: 768px)	{.navbar-brand-vtorlib 	{font-size: 16px}}
	@media (min-width: 769px)	{.navbar-brand-vtorlib 	{font-size: 14px}}
	@media (min-width: 930px)	{.navbar-brand-vtorlib 	{font-size: 20px; padding-bottom: 4px; transform: scale(0.75, 1) translate(-17%);}}
	@media (min-width: 980px)	{.navbar-brand-vtorlib 	{font-size: 22px; padding-bottom: 1px; transform: scale(0.75, 1) translate(-17%);}}
	@media (min-width: 1015px)	{.navbar-brand-vtorlib 	{font-size: 23px; transform: scale(0.67, 1) translate(-25%)}}
	@media (min-width: 1200px)	{.navbar-brand-vtorlib 	{font-size: 31px; transform: scale(0.65, 1) translate(-27%)}}


/* Структура всех книг */

.card {height: 250px; background-color:#fff; box-shadow: 3px 3px 4px #737373} 
.card_m {height: 250px; background-color:#fff; box-shadow: 3px 3px 4px #737373} 

.knigi_data	{position: absolute; top: 10px; right: 10px; font-size:10px}
	@media (max-width: 769px){.knigi_data{display:none}}
.knigi_link	{position: absolute; top: 10px; left: 10px; font-size:10px}

.avtor_link	{position: absolute; bottom: 10px; right: 10px; font-size:10px}
.seria_link	{position: absolute; bottom: 40px; right: 10px; font-size:10px}

.block {position: absolute; top: 40px; width: 80%; margin-left: 140px}
.knigi_bild {position:absolute; margin-top:23px}
.knigi_bild img {display:inline; max-height: 200px;  max-width:130px; padding:.1em; border:1px solid #dcdcda}
	@media (max-width: 769px){.knigi_bild img{max-height: 150px}}



.knigi_bild_m {position:absolute; margin-top:23px}
.knigi_bild_m img {display:inline; max-height: 200px;  max-width:250px; padding:.1em; border:1px solid #dcdcda}
	@media (max-width: 769px){.knigi_bild_m img{max-height: 150px}}




.card .card_m a{cursor:hand;color:#009}
.card .card_m a:hover{color:#0085cf}
.card .card_m a:visited{color:#300}
.card h1{font-family:georgia;font-size:18px;font-weight:100;margin-top:15px}
.card .card_m p{font-family:georgia;font-weight:100;text-align:left;margin-top:20px}

/*.double{border-bottom:double #868a82}*/
.card i{font-family:georgia;font-size:11px}
.card .card_m h3 {font-family: Kurale; font-size: 20px; font-weight: 400; margin-right:50px}

.card code {display:block;color:#000066;word-break:break-word;margin-right:30px}

/*.code {font-size:10px;display:block;color:#003333}*/
	
	@media (max-width: 575.98px) {.card .card_m h3{font-size: 14px}}

.knigi_pics{display:inline}
.knigi_pics img{width:220px;height:220px;margin:5px}


 


/* Одна книга */

div#container		{	width:100%;
					padding-left:15px;
					margin-right:auto;
					margin-left:auto
				}
	
@media (max-width: 767.9px)	{div#container {padding-left:0px;}}
@media (min-width: 768px)		{div#container {max-width:720px; padding-right:5px;}}
@media (min-width: 992px)		{div#container {max-width:960px; padding-right:80px;}}
@media (min-width: 1200px)		{div#container {max-width:1140px; padding-right:80px;}}

div#container			{padding-top:15px;padding-bottom:15px}
div#container-pics		{padding-top:15px;padding-bottom:15px;text-align:center;padding-right:40px;padding-left:40px}
div#container-fluid		{padding-top:15px;padding-bottom:15px}


div#bukinist	{background-color:#d8d8d8;
				padding:10px;
				border-radius:8px; 
				margin-right: 10px;
				margin-left: 10px;
				box-shadow: 0px 0px 10px #969696}



/*BOOK CARD*/


div#bookcard	{background-color:#fff;
				padding:15px;
				border-radius:8px; 
				box-shadow: 5px 5px 10px #969696}
/*div#bookcard	{background-color:#fff;
				padding:15px;
				border-radius:8px; 
				box-shadow: 0px -10px 80px 2px rgb(0 0 0 / 20%)}  silver*/


	
@media (max-width: 767.9px)	{div#bookcard{border-radius:4px; margin-bottom:10px;}}
@media (min-width: 768px)	{div#bookcard{border-radius:6px; margin-bottom:15px;}}


div#bookcard table		{width: 100%;}

div#bookcard h1 {font-family: georgia; font-size: 18px; font-weight: 100; margin-top: 15px;}
div#bookcard p 	{font-family: georgia; font-weight: 100; margin-top: 20px;}

div#bookcard li {font-family: georgia; font-size: 14px; line-height: 30px;}

div#bookcard li a:hover {color: #f00;}
div#bookcard li a:visited {color: #306;}
	
div#bookcard p.sieben_avtory {font-family: Verdana; font-size: 16px; font-weight: 600; margin:0  }
div#bookcard p.avtory {font-family: Verdana; font-size: 16px; font-weight: 200; margin:0}
div#bookcard #alfa_bukva {font-size:24px;background:#ccc;width:1.4em;
							text-align:center; margin-top: 30px; margin-bottom: 20px;}

/*div#double 	{border-bottom: double #868a82;}
div#knigi_link		{font-size: 10px; float: left; margin-bottom: 25px; word-spacing: 1.5px;}
div#knigi_data		{font-size: 10px; float: right; margin-right: 5px; }*/

/*div#kniga_data	{position: absolute; top: 10px; right: 10px; font-size:11px}
	@media (max-width: 769px){div#kniga_data{display:none}}
div#kniga_link	{position: absolute; top: 10px; left: 10px; font-size:11px}*/

div#kniga_link		{font-size: 11px; float: left; margin-bottom: 15px; word-spacing: 1.5px;}
div#kniga_data		{font-size: 11px; float: right; margin-right: 15px; }
	@media (max-width: 850px){div#kniga_data{display:none}}


div#kniga{min-height:400px;margin:0 auto;padding:5px;border:1px ridge silver}

/*.knigalink{font:normal 11px "Georgia";display:block;padding:1px 0 1px 0;width:600px;margin-left:80px;text-align:center;white-space:nowrap;letter-spacing:.1em;text-transform:uppercase;color:#08088a;border:solid 0 #b2b2b2;border-radius:30px}
.knigalink a{font:bold 11px "Georgia";color:blue;cursor:hand;line-height:25px}*/

div#kniga_block{float:right;width:76%;margin-right:60px}

hr.first{width:95%;background-color:silver;margin-bottom:15px}
hr.second{width:15%;height:1px;text-align:center;color:silver;border:0;background-color:silver}

div#kniga_google{float:right;width:30px;margin:0 auto;margin-bottom:50px;text-align:left}
div#kniga h1{font-size:18px;font-weight:500;font-variant:small-caps}
div#kniga_bild{float:left;width:170px;padding:.1em}
div#kniga_bild img{display:inline;float:left;max-width:150px;margin:-5px 5px 25px 5px;padding:.1em;border:1px solid #dcdcda}div#kniga_information{margin-left:180px;padding:.1em}
div#kniga_down{padding:.1em;clear:both}

div#kniga tr{font-family:tahoma,helvetica,sans serif;font-size:10px}
div#kniga_info_text{margin:0 auto;margin:0 0 5px 20px;padding:5px;text-align:left;text-indent:2px}
div#kniga_info_cat{font-size:10px;font-weight:400;font-weight:300;float:left;margin-top:3px;margin-bottom:10px;margin-left:5px;padding:0;word-spacing:1.5px}


div#kniga_info_twitt{float:right;margin-right:5px;padding:0}


div#content-body	{overflow-y:auto;height:100%}

div#fb		{display: flex;  align-items: center;  justify-content: center	}



div#achtung			{	background-color:white; 
							text-align:center; 
							margin-bottom:10px; 
							margin-left:30px;
							margin-right:30px;
	
							padding: 6px; 
							-webkit-border-radius:8px;
 							border-radius:8px;
	border: 2px solid coral; 
	box-shadow: 10px 10px 20px #969696;
							overflow: hidden}



div#razdel_info			{	background-color:white; 
							text-align:center; 
							margin-bottom:10px; 
							margin-left:50px;
							margin-right:50px;
							padding: 6px; 
							-webkit-border-radius:8px;
 							border-radius:8px;
							overflow: hidden}

/*div#razdel_info_bild	{width: 170px; margin-right:5px}*/
div#razdel_info_bild	{float: left; width: 170px;}

div#razdel_info_text	{text-align:left; font-family: tahoma; font-size: 11px}
div#razdel_info_text h1	{text-align:center; font-size: 17px; color:black; font-weight: 200}

div#razdel_info p		{font-size:11px; font-weight:300; margin-bottom:2px; margin-top:2px}

div#razdel_info h1		{font-size:17px; font-weight:300}

div#alfa				{max-width:850px; margin-left:auto;margin-right:auto; text-align:center}




.razdel_pages {text-align: center; background-color:#fff; margin-top: 10px; padding: .5em; border: 0px ridge silver; border-radius: 6px}


div#counter {max-width: 0}





/* footer */
div#footer			{font-size: 12px; text-align: center; padding-left: 5px; padding-right: 5px; padding-top: 15px; padding-bottom: 15px}




.title{font-family:tahoma,helvetica,sans serif;font-size:14px;font-weight:700;color:#000;background:none}.content{font-family:tahoma,helvetica,sans serif;font-size:10px;color:#000;background:none}.storycat{font-family:tahoma,helvetica,sans serif;font-size:12px;font-weight:700;text-decoration:underline;color:#000;background:none}.boxtitle{font-family:tahoma,helvetica,sans serif;font-size:10px;font-weight:700;color:#363636;background:none}.boxcontent{font-family:tahoma,helvetica,sans serif;font-size:10px;color:#000;background:none}.storytitle{font-family:Bell MT;font-size:20px;font-weight:500;letter-spacing:1px;color:#363636}.storytitleblue{font-family:Bell MT;font-size:20px;font-weight:500;letter-spacing:1px;color:#03c}.option{font-family:Bell MT;font-size:20px;font-weight:700;color:#000}.black{font-family:Bell MT;font-size:20px;font-weight:400;color:#000}.red{font-family:Bell MT;font-size:20px;font-weight:400;color:red}.tiny{font-family:tahoma,helvetica,sans serif;font-size:8px;font-weight:400;color:#000;background:none}



#div#block .button{font-family:Arial;font-size:13px;font-weight:400;font-style:normal;line-height:27px;display:inline-block;width:190px;height:27px;text-align:center;text-indent:0;
	letter-spacing:0;text-transform:uppercase;color:#777;
	
	border:1px solid #dcdcdc;
	border-radius:6px;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);background-color:#ededed;-webkit-box-shadow:inset 0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;text-shadow:1px 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf')}#div#block .button:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);background-color:#dfdfdf;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed')}#div#block .button:active{position:relative;top:1px}


p.knopka{margin-bottom:3px;text-align:center}


.button{font-family:Arial;font-size:13px;font-weight:400;font-style:normal;line-height:27px;display:inline-block;width:190px;height:27px;text-align:center;text-indent:0;letter-spacing:0;text-transform:uppercase;color:#777;
	border:1px solid #dcdcdc;
	border-radius:6px;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);background-color:#ededed;-webkit-box-shadow:inset 0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;text-shadow:1px 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf')}.button:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);background-color:#dfdfdf;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed')}.button:active{position:relative;top:1px}




.button_hoch
{
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    line-height: 20px;

    display: inline-block;

    width: 190px;
    height: 40px;

    text-align: center;
    text-indent: 0;
    letter-spacing: 0;
    text-transform: uppercase;

    color: #777;
    border: 1px solid #dcdcdc;
	border-radius:6px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    background-color: #ededed;
    -webkit-box-shadow: inset 0 1px 0 0 #fff;
       -moz-box-shadow: inset 0 1px 0 0 #fff;
            box-shadow: inset 0 1px 0 0 #fff;
    text-shadow: 1px 1px 0 #fff;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
}
.button_hoch:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(.05, #dfdfdf), color-stop(1, #ededed) );
    background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    background-color: #dfdfdf;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
}
.button_hoch:active
{
    position: relative;
    top: 1px;
}




.button_vtorlib
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    line-height: 30px;

    display: inline-block;

    width: 190px;
    height: 33px;

    text-align: center;
    text-indent: 0;
    letter-spacing: 0;
    text-transform: uppercase;

    color: #777;
    border: 1px solid #dcdcdc;
	border-radius:6px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    background-color: #ededed;
    -webkit-box-shadow: inset 0 1px 0 0 #fff;
       -moz-box-shadow: inset 0 1px 0 0 #fff;
            box-shadow: inset 0 1px 0 0 #fff;
    text-shadow: 1px 1px 0 #fff;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
}
.button_vtorlib:hover
{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(.05, #dfdfdf), color-stop(1, #ededed) );
    background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    background-color: #dfdfdf;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
}
.button_vtorlib:active
{
    position: relative;
    top: 1px;
}



em.pagenumber
{
    margin-bottom: 3px; text-align: center;
}


/*Pages Number Start*/
.pbutton{font-family:Arial;font-size:16px;font-weight:400;line-height:25px;display:inline-block;width:33px;height:29px;margin:2px 0 4px 0;color:#777;border:1px solid #dcdcdc;-moz-border-radius:6px;border-radius:6px;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);background-color:#ededed;-webkit-box-shadow:inset 0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;text-shadow:1px 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf')}
.pbutton:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);background-color:#dfdfdf;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed')}
.pbutton:active{position:relative;top:1px}
.pbutton img{width:31px;height:27px}

.pbbutton{font-family:Arial;font-size:16px;font-weight:900;line-height:25px;display:inline-block;width:31px;height:29px;margin:0 5px;color:#2b2929;border:1px solid #dcdcdc;-moz-border-radius:6px;border-radius:6px;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#bfbbbb),color-stop(1,#dfdfdf));background:-moz-linear-gradient(center top,#bfbbbb 5%,#dfdfdf 100%);background-color:#bfbbbb;-webkit-box-shadow:inset 0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;text-shadow:1px 1px 0 #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf')}
/*Pages Number End*/


/*Avtory Alphabet*/

a.pabutton 
{
text-align:center; padding: 10px 16px; 
border: 1px solid #dcdcdc; 
 border-radius: 4px; 
 font:15px Tahoma, Geneva, sans-serif; 
	line-height: 50px;
 font-weight:bold; 
 color:#0c0d0d; 
 background-color:#b9c3c7; 
 background-image: -moz-linear-gradient(top, #b9c3c7 0%, #edeff0 100%); 
 background-image: -webkit-linear-gradient(top, #b9c3c7 0%, #edeff0 100%); 
 background-image: -o-linear-gradient(top, #b9c3c7 0%, #edeff0 100%); 
 background-image: -ms-linear-gradient(top, #b9c3c7 0% ,#edeff0 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edeff0', endColorstr='#edeff0',GradientType=0 ); 
 background-image: linear-gradient(top, #b9c3c7 0% ,#edeff0 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #baafaf; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #baafaf;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #baafaf;  
  
 text-shadow: 2px 2px 2px #f7f7f7; 
 filter: dropshadow(color=#f7f7f7, offx=2, offy=2); }

a.pabutton:hover {
 padding: 10px 17px; 
 border:none; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:15px Tahoma, Geneva, sans-serif; 
	line-height: 50px;
 font-weight:bold; 
 color:#0c0d0d; 
 background-color:#b9c3c7; 
 background-image: -moz-linear-gradient(top, #b9c3c7 0%, #edeff0 100%); 
 background-image: -webkit-linear-gradient(top, #b9c3c7 0%, #edeff0 100%); 
 background-image: -o-linear-gradient(top, #b9c3c7 0%, #edeff0 100%); 
 background-image: -ms-linear-gradient(top, #b9c3c7 0% ,#edeff0 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edeff0', endColorstr='#edeff0',GradientType=0 ); 
 background-image: linear-gradient(top, #b9c3c7 0% ,#edeff0 100%);   
 -webkit-box-shadow:4px 4px 2px #bababa, inset 0px 0px 1px #baafaf; 
 -moz-box-shadow: 4px 4px 2px #bababa,  inset 0px 0px 1px #baafaf;  
 box-shadow:4px 4px 2px #bababa, inset 0px 0px 1px #baafaf;  
  
 text-shadow: 2px 2px 2px #f7f7f7; 
 filter: dropshadow(color=#f7f7f7, offx=2, offy=2);}


div#block .caption
{font: normal 10px 'Times New Roman'; line-height: 15px; 

    display: block; padding: 1px 0 1px 0; white-space: nowrap; letter-spacing: .40em; text-transform: uppercase; color: #858585; border: solid 1px #b2b2b2; border-radius: 30px; background: #fff;
}


#dropdown 
{position: relative;
  display: inline-block;
	text-align: center;
	font: normal 14px 'Times New Roman'; 
	line-height: 15px; 
    display: block; 
	padding: 5px 0 5px 0; 
	white-space: nowrap; 
	letter-spacing: .30em; 
	text-transform: uppercase; 
	color: #858585; 
	border: solid 1px #b2b2b2; 
	border-radius: 30px; 
	background: #fff;
}


.caption
{font: normal 10px 'Times New Roman'; line-height: 15px; display: block; padding: 1px 0 1px 0; 

    text-align: center; white-space: nowrap; letter-spacing: .40em; text-transform: uppercase; color: #858585; border: solid 1px #b2b2b2; border-radius: 30px; background: #fff;
}

.downloadbutton{font-family:Georgia;display:block;width:360px;height:50px;
	margin-left:auto;margin-right:auto;
	text-align:center;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #fff;

	border-radius:20px;
	
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));
	background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);
	background-color:#ededed;

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf')}

.downloadbutton:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);background-color:#dfdfdf;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed')}.downloadbutton:active{position:relative;top:2px}.downloadbutton:visited{color:#000fff}